Subject: Calc. of Frequency ?

From: Cheol Choi <[email-masked]>
Date: Sat, 8 Jul 1995 22:25:51 -0400 (EDT)

Hi! Everyone.

I'm trying to calculate the frequencies using Cartesian Force Field which 
comes from Gaussian output.
If one use Cartesian Coordinate , the Wilson's G matrix is simply 
diagonal matrix of triple of each atomic mass.
Finally, one get the following eigenvalue equation:
F X = lamda G X
where lamda is eigenvalue, F is force field, G is Wilson's Gmatrix and X 
is  eigenvector(s).
Since G matrix is diaginal matrix(in Cartesian Coordinate), one can 
easily get inverse of G. Then the equation is
Inverse(G) F X =lamda X
where the product of inverse(G) and F still symmetric matrix.
Finally, if one diagonalize the inverse(G)*F,one will get eigenvalue (lamda).

Now here is my problem. I used m dyne/Angstrom for F and amu for G matrix 
element.
But I coundn't get the correct frequencies(eigenvalue).

Please help my solving this problem.

Thanks in advance.

Cheol-Ho Choi
Georgetown Univ.